INTERFACE
SUBROUTINE EWRTSV (YD_PVEIG,KEIG)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE CONTROL_VECTORS
TYPE(CONTROL_VECTOR) :: YD_PVEIG
INTEGER(KIND=JPIM),INTENT(IN) :: KEIG
END SUBROUTINE EWRTSV
END INTERFACE
